<html>
  <head>
    
  </head>
  <body>
    <canvas id="canvas" width="500" height="500"></canvas>
    <script>
      let c=document.getElementById("canvas");
      let ctx=c.getContext("2d");
      ctx.beginPath();
      //////////////////////
      
      
      
      //////////////////////
      ctx.stroke();
    </script>
  </body>
</html>